myspell
tools for myspell

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/myspell

general

source
myspell (source, devel)
version
1:3.0+pre3.1-24.2
maint
Debian OpenOffice Team (a), Rene Engelhard (u), Chris Halls (u)
std-ver
3.6.1

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 3.6.1).
  • The BTS contains patches fixing 1 bug (2 if counting merged bugs), consider including or untagging it.
  • This package has "Build-Depends: dpatch" while dpatch needs a new maintainer, see O #918134.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.6.1...
  • There were override disparities found in suite unstable:
    • myspell-tools: Override says oldlibs - optional, .deb says oldlibs - extra

news RSS

bugs

all bug history graph
5 (6)
RC
0
I&N
4 (5)
M&W
1
F&P
0
Ubu
2